--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Begin a transaction by name
full_name: Stomp::Client#begin
is_singleton: false
name: begin
params: (name, headers = {})
visibility: public
